/* Stylesheet specific to IE8 */

form .fake-radio,
form .fake-checkbox {display:none !important;}

form [type="checkbox"],
form [type="radio"] {
	position: static;
	-ms-filter: "alpha(opacity=100)";
}

form [type="checkbox"].checked ~ .fake-label {color:#009ce0;}

canvas,
.chart {display: none;}

.bar {height: 50px;}
.bar .add-nav .title,
.bar .social-networks {min-height: auto;}

#nav .menu-rich-arrow-stroke,
#nav .menu-rich-arrow-fill{
	z-index: auto; /* Fix http://bit.ly/1wk3AY3 */
	-ms-filter:"alpha(opacity=0)";
}
#nav li.hover .menu-rich-arrow-stroke,
#nav li.hover .menu-rich-arrow-fill{
	-ms-filter:"alpha(opacity=100)";
}
